.rotate2 {
  animation: rotation 40s infinite linear;
}

@keyframes rotation {
  0% {
    transform: scale(1.2) rotate(0deg);
  }
  50% {
    transform: scale(1.4) rotate(180deg);
  }
  100% {
    transform: scale(1.2) rotate(360deg);
  }
}


/*no footer*/

#footer {display:none;}

/*no footer*/